/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "메인 메뉴";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "수정";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "수정";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "되돌리기";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "다시 수행";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "자르기";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "복사";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "붙여넣기";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "붙어넣고 스타일 맞추기";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "삭제";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "모두 선택";

